.watchdognavbar
{
	width: 355px;
	height: 31px;
	line-height: 31px;
}
a.wachtdogdeleteimtem, a.wachtdogdeleteimtem:link, a.wachtdogdeleteimtem:visited
{
	float: left;
	margin-right: 20px;
}
a.wachtdogaddimtem, a.wachtdogaddimtem:link, a.wachtdogaddimtem:visited
{
	float: left;
	margin-right: 20px;
}
.watchdogresult
{
	float: left;
}